Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

MQSeries - need some help urgently..

Shashi Kiran_1
Contributor

MQSeries - need some help urgently..

Pls help me to Install MQSeries on HPUX 11.00 and 11.11
3 REPLIES
Marco Santerre
Honored Contributor

Re: MQSeries - need some help urgently..

that is a fairly general statement but MQ Series, if you have the proper CDs from IBM. You should be able to install it using swinstall. Make sure you have the CD for version 11.x.. If I'm not mistaken, IBM is at version 5.3 of MQ Series.
Cooperation is doing with a smile what you have to do anyhow.
Umapathy S
Honored Contributor

Re: MQSeries - need some help urgently..

Shashi,
What kind of help you need?
Please come up with something to start with.

You will get the installation document at ibm site.

http://publibfp.boulder.ibm.com/epubs/html/amqcac05/amqcac05tfrm.htm

HTH,
Umapathy

Arise Awake and Stop NOT till the goal is Reached!
Seth Parker
Trusted Contributor

Re: MQSeries - need some help urgently..

Look on the CD for the documentation and look at the "Quick Beginnings" guide. That has a pretty easy to follow set of instructions on how to install MQ Series (at least it was for 5.2).

Good Luck!
Seth